/*
Theme Name: Corkscrewcellars Divi Child Theme
Theme URI: http://www.madeagency.com.au
Template: Divi
Author: Jose Anton / web developer
Author URI: http://www.madeagency.com.au
Description: Smart. Flexible. Beautiful. Corkscrewcellars Divi Child Theme is a powerful theme of our portfolio.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,
full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.62.1499993312
Updated: 2017-07-14 00:48:32

*/
/* Basic Styles */

@media screen and (max-width: 980px){

    .header-mobile .logo_container{
        float: left;
        width: 50%;
        text-align: left !important;
        padding-left: 20px !important;
    }

    .header-mobile .menu-cart-mobile{
        background: rgba(0,0,0,0.3);
        margin-top: 0;
    }

    .header-mobile{
        padding-top: 0 !important;
    }

    .dropdown-total:before{
        content: "\e015";
        font-family: ETmodules!important;
        font-size: 18px;
        padding-right: 10px;
        color: #fff;
    }

    .dropdown-cart-button:before{
        content: none !important;
    }

    .header-mobile #logo{
        max-width: 95% !important;
    }

    .header-mobile .container{
        width: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .header-mobile #et-top-navigation{
        width: 100%;
        position: relative;
    }

    .et_header_style_split .mobile_menu_bar{
        top: 15px;
        padding-bottom: 0;
        right: 15px;
    }

}

.et_header_style_split .et_mobile_menu {
    top: 70px;
}

#wcpscwc-product-slider-1 ul{
    padding-left: 0 !important;
}

#wcpscwc-product-slider-1 button.slick-prev{
    left: -25px !important;
}


.toggle-default-handling.pickup:before{
    content: "\e081";
    font-family: 'ElegantIcons';
    font-size: 18px;
    margin-left: -20px;
    margin-right: 10px;
    margin-top: 5px;
    position: absolute;
    top: -6px;
}

.toggle-default-handling.ship:before{
    content: "\e079";
    font-family: 'ElegantIcons';
    font-size: 18px;
    margin-left: -20px;
    margin-right: 10px;
    margin-top: 5px;
    position: absolute;
    top: -9px;
}

.woocommerce-cart #main-footer{
    margin-top: 60px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
    width: 28%;
}

.wcpscwc-product-slider ul.products li.product .price,
.woocommerce ul.products li.product .price{
    text-align: center;
    display: block;
}

.delivery-details{
    width: 68%;
    float: left;
}

.delivery-box-wrapper{
    margin-top: 15px;
    margin-bottom: 20px;
}

.delivery-box-wrapper,
.delivery-box{
    display: inline-block;
}

.delivery-box-left{
    margin-right: 20px;
}

.delivery-box{
    min-width: 260px;
    width: 48%;;
    padding: 10px 10px 12px;
    float: left;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background: rgba(255,255,0,0.05);
}

.delivery-box .delivery-icon{
    width: 65px;
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

@media screen and (max-width: 767px){
    .delivery-box{
        width: 100%;
    }

    .delivery-box-left{
        margin-bottom: 20px;
        margin-right: 0px;
    }
}

.pickup-location-cart-item-field{
    line-height: 1em;
    color: #a79c56;
}

.test_mode_msg{
    text-align: left !important;
}

.delivery-box h3{
    font-size: 18px;
}

.delivery-box p{
    font-size: 12px;
    line-height: 1.5em;
}
.wc-lpp-help-tip{
    display: none;
}

.slick-track li{
    background: #fff !important;
}

.sale-date{
    font-size: 16px !important;
}

.yith-wcbm-badge-custom img{
    max-width: 50px;
}

#atw_style6 .atw--single_item .atw_item_bottom .atw_item_title{
    /* max-height: 23px; */
    padding-bottom: 0px;
    /* overflow: hidden; */
}

#atw_style6 .atw--single_item .atw_item_bottom .atw_item_info{
    margin-top: 0px !important;
}

.atw_slider_controls .slider_control{
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -ms-border-radius: 3px !important;
    -o-border-radius: 3px !important;
    top: 51% !important;
}

#atw_style6 .atw--single_item .atw_item_bottom{
    background: #fff;
    padding-bottom: 20px;
    min-height: 136px;
}

.atw_wrapper .slider_control{
    font-size: 22px;
}

.atw_post_view,
.featherlight{
    display: none !important;
}

.float-d-ratio{
    pointer-events: none;
}

#atw_style6 .atw--single_item .atw_item_top .atw_post_view{
    padding-top: 10px !important;
}

#atw_style6 .add_to_cart_inline .add_to_cart_button{
    border: none !important;
    font-size: 18px;
    font-family: "roboto-slab"!important;
    font-weight: 900;
}

#atw_style6 .add_to_cart_inline .add_to_cart_button:after{
    content: none !important;
}

#atw_style6 .add_to_cart_inline .add_to_cart_button:hover,
#atw_style6 .add_to_cart_inline .add_to_cart_button:focus{
    padding: .3em 1em !important;
}
.product.product_cat-red-wine form.cart,
.product.product_cat-rose-wine form.cart,
.product.product_cat-champagne form.cart,
.product.product_cat-white-wine form.cart{
	display: block !important;
}

.product form.cart{
	display: none;
}

.woocommerce-cart-form .pickup-location-cart-item-field,
.cart_totals .shop_table .shipping{
    display: none;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
	background: #a79c56;
}

.product_meta{
	margin-top: 30px;
}

.select2-container .select2-selection--single{
    height: 35px;
}

.enable-local-pickup,
.disable-local-pickup{
	color: #a79c56;
	text-decoration: underline;
}

.woocommerce-checkout-review-order-table tr th:first-child,
.woocommerce-checkout-review-order-table tr td:first-child{
	width: 60%;
}

.pickup-location-field em,
.woocommerce table.shop_table td small{
	font-size: 12px;
}

.dropdown-cart-button .dropdown .cart_list .quantity{
	margin-top: 5px;
}

.dropdown-cart-button .dropdown .cart_list li a{
	text-transform: none !important;
}

.woocommerce form .form-row.woocommerce-invalid label{
	color: #666;
}

form.checkout .select2-container .select2-selection--single,
form.checkout .select2-container--default .select2-selection--single .select2-selection__arrow,
#calc_shipping_country_field .select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 43px;
}

form.checkout .select2-container--default .select2-selection--single .select2-selection__rendered,
#calc_shipping_country_field .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 42px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder{
	font-weight: 100;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 34px;
}

.pickup-location-field .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 36px !important;
}

.pickup-location-field .select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 36px !important;
}

.pickup-location-field .select2-container .select2-selection--single{
	height: 39px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 36px;
}

.woocommerce form .form-row textarea{
    height: 112px;
}

.woocommerce-message{
	line-height: 36px;
}

.pickup-location-field .pickup-location-address{
	margin: 5px 0;
}

#order_review,
.return-to-shop{
    margin-bottom: 60px;
}

.payment_box:before{
    content: none !important;
}

.woocommerce-checkout #payment div.payment_box{
    padding: 0;
    background-color: transparent;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    background: #fff;
    border: 1px solid rgba(0,0,0,.1);
}

.form-row.place-order{
	margin-bottom: 0 !important;
}

.woocommerce-checkout #payment div.payment_box .form-row{
    margin-left: 0;
}

.woocommerce-checkout #payment div.payment_box input.input-text{
    height: 38px;
}

.form-group #my_user_dob{
    padding: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    border: 1px solid #bbb;
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

.ui-widget-header{
    background: #a79c56 !important;
    background-image: none;
}

#top-header .container{
    padding-top: 2px;
}

/* Body */
body {
    font-family: "roboto-slab", Arial, sans-serif;
}
body {
    opacity: 0;
	transition: 1s opacity ease-in-out;
    -moz-transition: 1s opacity ease-in-out;
    -webkit-transition: 1s opacity ease-in-out;
    -o-transition: 1s opacity ease-in-out;
}
body.loaded {
    opacity: 1;
	transition: 1s opacity ease-in-out;
    -moz-transition: 1s opacity ease-in-out;
    -webkit-transition: 1s opacity ease-in-out;
    -o-transition: 1s opacity ease-in-out;
}
body.loaded-out {
    opacity: 0;
	transition: 1s opacity ease-in-out;
    -moz-transition: 1s opacity ease-in-out;
    -webkit-transition: 1s opacity ease-in-out;
    -o-transition: 1s opacity ease-in-out;
}
p,h1,h2,h3,h4{
    font-family: "roboto-slab", Arial, sans-serif !important;
}
a {
    color: #000;
    text-decoration: none;
}
.et_header_style_split #et_top_search {
    display: none;
    float: none;
}
#main-header {
    padding-top: 10px;
    padding-bottom: 10px;
}
#top-menu li {
    display: inline-block;
    padding-right: 60px;
    font-size: 14px;
    font-family: "roboto-slab";
}
.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #fff;
}
.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 5%;
    border-top: 0px solid #a79c56;
    opacity: 1;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.dropdown-cart-button:hover .dropdown{
    opacity: 1;
    display: block !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#main-header{
    /* z-index: 999999; */
}

.dropdown-cart-button .dropdown{
    /* display: block !important;
    opacity: 0; */
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    padding: 10px 10px 12px !important;
    border-top: 2px solid;
    margin-top: 1px;
    width: 340px;

}

.dropdown-cart-button .dropdown .buttons .button{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    transition: 0.3s ease-in-out;
}

.dropdown-cart-button .dropdown .buttons .button:hover{
    opacity: 0.7;
}

.dropdown-cart-button .dropdown .cart_list a{
    line-height: 1.5em;
}

.dropdown-cart-button .dropdown .total{
    padding: 15px 0 20px !important;
}

.woocommerce-mini-cart a,
.woocommerce-mini-cart{
    color: #666 !important;
}

.woocommerce-mini-cart__buttons a{
    color: #fff !important;
}

.woocommerce-Button:hover,
.woocommerce-Button:focus,
.et_pb_button:hover,
.et_pb_button:focus{
    color: #fff !important;
}

.logged-in .my-account-wrapper,
.logged-in .my-account-right{
    display: none;
}

@media only screen and (max-width: 1280px) {
    #top-menu li {
        padding-right: 50px;
    }
}
@media only screen and (max-width: 1125px) {
    #top-menu li {
        padding-right: 30px;
    }
}
.et_mobile_nav_menu {
    
}
#main-header .mobile_nav {
    display: block;
    padding: 9px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.0);
    text-align: left;
}
.et_header_style_split #main-header .mobile_nav {
    display: block;
    padding: 9px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0);
    text-align: left;
}
.select_page {
    display: none!important;
}
/* .et_header_style_split .mobile_menu_bar {
    position: absolute;
    top: 2px;
    right: initial;
    margin: 0 auto;
    text-align: center;
    left: 47%;
} */
.et_mobile_menu li a {
    text-align: center;
}

/*MENU POLICIES FOOTER*/
.menu-policies_menu-container {
}
ul#menu-policies_menu {
    padding: 0;
}
#menu-policies_menu li {
    list-style: none;
}
#menu-policies_menu li a {
    color: #fff;
}
/*MENU SITEMAP FOOTER*/
.menu-sitemap_menu-container {
}
ul#menu-sitemap_menu {
    padding: 0;
}
#menu-sitemap_menu li {
    list-style: none;
}
#menu-sitemap_menu li a {
    color: #fff;
}
/*MENU STORES FOOTER*/
.menu-stores_menu-container {
}
ul#menu-stores_menu {
    padding: 0;
}
#menu-stores_menu li {
    list-style: none;
}
#menu-stores_menu li a {
    color: #fff;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
    margin: 0 !important;
    padding: 0 !important;
    background: #f4f4f4;
    display: none;
}
.stores-row .et_pb_text_inner a:hover {
    color: #a79c56!important;
    transition: all 500ms ease-in-out;
}
.stores-bg-hover {
    opacity: 1;
    transition: opacity 500ms ease-in-out;    
}
.stores-hover-effect{
    opacity: 0.6;
    transition: opacity 500ms ease-in-out;
}

.pickup-location-field{
    margin-top: 5px;
}

.woocommerce-shipping-contents{
	margin-top: 5px !important;
    padding-bottom: 5px !important;
    display: none;
}

.toggle-default-handling.ship,
.toggle-default-handling.pickup{
	color: #a79c56;
    font-weight: normal;
    position: relative;
}

.shop_table .select2-container--default{
	margin-bottom: 10px;
}

.woocommerce-checkout .woocommerce-form {
	display: block !important;
}

.woocommerce-checkout .woocommerce{
	margin-bottom: 60px;
}

.redirect-myaccount{
	color: #a79c56;
	font-weight: normal;
	transition: 0.25s ease-in-out;
}

.redirect-myaccount:hover,
.redirect-myaccount:focus{
	opacity: 0.7;
}

.woocommerce-checkout #payment div.payment_box input.input-text,
#offline_cc-debit-card{
	font-size: 14px !important;
	font-family: "roboto-slab", Arial, sans-serif !important;
	font-weight: 100;

}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	font-family: "roboto-slab", Arial, sans-serif !important;
	font-weight: 100;
}

#offline_cc-debit-card{
	height: 38px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

#ship-to-different-address{
    display: block !important;
}

.g-recaptcha{
    margin-left: 3px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    padding: 11px;
}

.woocommerce-Button.button{
    margin-left: 3px;
}

.woocommerce-MyAccount-content p:first-child strong{
    text-transform: capitalize;
}

.woocommerce-MyAccount-content a{
    color: #a79c56;
    font-weight: 600;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}

.woocommerce-MyAccount-content a:hover{
    text-decoration: underline;
}
.woocommerce form .form-row select{
    height: 38px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    font-family: "roboto-slab", Arial,! sans-serif important;
    font-size: 14px;
    font-weight: 100;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label{
	font-weight: 600;
}

.woocommerce-thankyou-order-details{
	padding-top: 15px !important;
	padding-left: 0 !important;
}

#order_review_heading{
    margin-top: 30px;
}

.woocommerce-additional-fields h3{
    display: none;
}

#main-footer{
	background-image: url(https://corkscrewcella.staging.wpengine.com/wp-content/uploads/2017/07/footer_bg.jpg)!important;
	background-repeat: no-repeat;
	background-size: cover;
}

@media screen and (min-width: 1025px){
	/* .checkout .woocommerce-checkout-review-order-table,
	.checkout #payment{
		width: 48% !important;
		float: left;
	} */

	.checkout #payment{
		margin-bottom: 60px;
	}

	/* .checkout .woocommerce-checkout-review-order-table{
		margin-right: 4% !important;
	} */
}

.woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover{
	color: #fff !important;
}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
.woocommerce div.product div.images img {
    display: block;
    width: auto;
    height: auto;
    box-shadow: none;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    margin-bottom: 0;
    width: 50%;
    margin: 0 auto;
}
.woocommerce div.product div.summary {
    margin-bottom: 2em;
    width: 50%;
}
.product .related h2 {
    text-align: center;
    float: left;
    width: 100%;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #a79c56;
    margin-bottom: 10px;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    position: absolute;
    z-index: 2;
    top: 10px !important;
    left: 10px !important;
    min-width: 0 !important;
    min-height: 0 !important;
    margin: 0 !important;
    padding: 22px 15px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 50%!important;
    color: #fff;
    background: #cfc690!important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-size: 16px;
    font-weight: 500!important;
    line-height: inherit!important;
}
#et-top-navigation .et-cart-info {
    display: none;
}

#et-top-navigation .menu-cart .et-cart-info{
    display: inline-block;
    font-size: 14px;
}

.menu-cart{
    display: inline-block;
    margin-left: 0px;
    font-weight: 400;
    text-transform: uppercase;
}

#et-top-navigation .et-cart-info{
    float: none;
}

.wpcs_product_carousel_slider .owl-item .item .cart{
    display: none;
}
#events-fullwidth .et_pb_portfolio_item {
    width: 25%!important;
}

.dropdown-cart-button,
.dropdown-total{
    background-color: transparent !important;
    border: none;
    background-image: none !important;
    padding-left: 30px !important;
}

.dropdown-total{
    color: #fff;
}

.dropdown-cart-button:before{
    content: "\e015";
    font-family: ETmodules!important;
    font-size: 18px;
    color: #a79c56;
    float: left;
    margin-top: 9px;
}

.ico-account a:before{
    content: "\7e";
    font-family: ETmodules!important;
    font-size: 16px;
    margin-right: 7px;
    color: #a79c56;
    float: left;
    margin-top: 0px;
}

.ico-acc a:before{
	content: "\e08a";
    font-family: ETmodules!important;
    font-size: 16px;
    margin-right: 7px;
    color: #a79c56;
    float: left;
    margin-top: 0px;
}

#et-secondary-nav .ico-acc{
	margin-right: 30px !important;
}

button.button{
	font-family: "roboto-slab", Arial, sans-serif !important;
}

.et_mobile_menu .ico-account a:before,
.et_mobile_menu .ico-acc a:before{
    content: none;
}

.menu-cart-mobile{
    display: none;
    margin-top: 10px;
}

.menu-cart-mobile .dropdown-cart-button, .menu-cart-mobile .dropdown-total{
    text-align: center;
}

.menu-cart-mobile .dropdown-cart-button .dropdown.dropdown-right{
    right: auto !important;
    left: 25% !important;
    display: none !important;
}

.menu-cart-mobile .dropdown-cart-button {
    padding-left: 0 !important;
    width: 100%;
}

.dropdown-cart-button .dropdown-total:hover .dropdown-cart-button .dropdown{
    display: block !important;
}

@media screen and (max-width: 981px){
    .menu-cart-mobile{
        display: block;
    }

    .slick-slide img{
        margin: 0 auto;
    }
}

@media screen and (max-width: 768px) {
    #events-fullwidth .et_pb_portfolio_item {
        width: 50%!important;
        padding-right: 0!important;
    }        
}
@media screen and (max-width: 767px) {

#portfolio-brands li{
    width: 100% !important;
    text-align: center;
}

    #events-fullwidth .et_pb_portfolio_item {
        width: 100%!important;
        padding-right: 0!important;
    }        
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -o-backface-visibility: hidden;
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image.landscape img {
    height: 100%;
    filter:brightness(30%);
    -webkit-filter:brightness(30%);
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
    margin-top: 25%;
    padding: 0 5px;
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h4 {
    margin-top: 30%;
    padding: 0 5px;
    font-weight: 600;
    color: #fff!important;
    font-size: 42px;
    text-align: center;
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h5 {
    margin-top: 10px;
    padding: 0 5px;
    font-weight: 600;
    color: #fff!important;
    font-size: 16px;
    text-align: center;
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image.show_excerpt:hover .et_overlay:before {
    top: 30%;
}
@media screen and (max-width: 1024px) {

    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
        margin-top: 25%;
        padding: 0 5px;
        font-size: 18px;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h4 {
        margin-top: 30%;
        padding: 0 5px;
        font-weight: 600;
        color: #fff!important;
        font-size: 26px;
        text-align: center;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h5 {
        margin-top: 10px;
        padding: 0 5px;
        font-weight: 600;
        color: #fff!important;
        font-size: 14px;
        text-align: center;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image.show_excerpt:hover .et_overlay:before {
        top: 20%;
    }
}
@media screen and (max-width: 768px) {
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
        margin-top: 15%;
        padding: 0 5px;
        font-size: 18px;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h4 {
        margin-top: 15%;
        padding: 0 5px;
        font-weight: 600;
        color: #fff!important;
        font-size: 30px;
        text-align: center;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h5 {
        margin-top: 10px;
        padding: 0 5px;
        font-weight: 600;
        color: #fff!important;
        font-size: 14px;
        text-align: center;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image.show_excerpt:hover .et_overlay:before {
        top: 20%;
    }
}
@media screen and (max-width: 767px) {
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
        margin-top: 30%;
        padding: 0 5px;
        font-size: 18px;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h4 {
        margin-top: 15%;
        padding: 0 5px;
        font-weight: 600;
        color: #fff!important;
        font-size: 30px;
        text-align: center;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h5 {
        margin-top: 10px;
        padding: 0 5px;
        font-weight: 600;
        color: #fff!important;
        font-size: 14px;
        text-align: center;
    }
    #events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image.show_excerpt:hover .et_overlay:before {
        top: 20%;
    }
}
.et_pb_portfolio_item {
    padding-right: 5px;
}
.et_pb_portfolio_item:last-of-type {
    padding-right: 0px;
}
.et_pb_promo_description p {
    max-width: 50%;
    padding-top: 30px;
    padding-bottom: 30px !important;
    margin: 0 auto;
}
@media screen and (max-width: 1380px) {
    .et_pb_promo_description p {
        max-width: 70%;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1150px) {
    .et_pb_promo_description p {
        max-width: 80%;
        padding-top: 0px;
        padding-top: 0px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px) {
    .et_pb_promo_description p {
        max-width: 90%;
        padding-top: 0px;
        padding-top: 0px;
        margin: 0 auto;
    }
}
.owl-item .item .product_container {
    background-color: #fff;
    -webkit-transition: all 0.7s linear;
    -moz-transition: all 0.7s linear;
    -o-transition: all 0.7s linear;
    -ms-transition: all 0.7s linear;
    transition: all 0.7s linear;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}
@media screen and (max-width: 1024px) {
   .owl-item .item .product_container {
        background-color: #fff;
        -webkit-transition: all 0.7s linear;
        -moz-transition: all 0.7s linear;
        -o-transition: all 0.7s linear;
        -ms-transition: all 0.7s linear;
        transition: all 0.7s linear;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .wpcs_product_carousel_slider .another_carousel_header i {
        top: 35%!important;
    }   
}
.owl-item .item .product_container span.price,
.wcpscwc-product-slider ul.products li.product .price {
    color: #fff;
    font-family: "roboto-slab"!important;
    font-weight: 900;
    background: url('https://corkscrewcella.wpengine.com/wp-content/uploads/2017/07/price_bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    color: #000 !important;
}
.wpcs_product_carousel_slider .owl-item .item .price del .amount {
    color: #000 !important;
    font-size: 15px;
}
.wpcs_product_carousel_slider .owl-item .item .price del {
    color: #fff!important;
}
.wpcs_product_carousel_slider .owl-item .item h4.product_name {
    font-family: "roboto-slab"!important;
    font-size: 20px!important;
    margin: 10px 0 6px;
    line-height: normal;
    text-align: center;
}
.wpcs_product_carousel_slider .another_carousel_header i {
    position: absolute;
    top: 47%!important;
    width: 50px!important;
    height: 50px!important;
    font-size: 40px!important;
    line-height: 49px!important;
    text-align: center;
    z-index: 999;
    border: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    opacity: 0.9;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.owl-carousel .owl-stage {
    margin-top: 20px;
}
#testimonial-carousel .owl-item .et_pb_testimonial_description {
    padding-left: 20px;
    padding-right: 20px;
}
#testimonial-carousel .owl-item .et_pb_testimonial_description:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 1px;
    background-color: #ccc;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
}
#testimonial-carousel div.active:last-of-type .et_pb_testimonial_description:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 0px;
    background-color: #ccc;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
}
@media only screen and (max-width: 1280px) {
    .col-2-left-p .et_pb_promo_description p {
        max-width: 80%;
    }
}
/**
 * Filter Posts
 */
#filterposts {
  position: relative;
}
#filterposts .et_pb_post .entry-featured-image-url {
    pointer-events: none;
}
#filterposts .et_pb_post h2 a, #filterposts .et_pb_portfolio_item h3 a {
    pointer-events: none;
}
#filterposts .et_pb_post {
  background-color: #f3f3f3;
  border: 1px solid #eee;
  /*display: none;*/
/*  border-radius: 4px;*/
/*  padding: 5px;*/
  margin: 5px;
  float: left;
  position: relative;
  overflow: hidden;
}
#filterposts .et_pb_post {
  width: 48.5%;
/*  height: -webkit-fill-available;
  height: -moz-fill-available;*/
height: 950px;
}
@media screen and (max-width: 2200px) {
    #filterposts .et_pb_post {
/*      width: 49%;*/
      height: 850px;
    }  
}
@media screen and (max-width: 1900px) {
    #filterposts .et_pb_post {
/*      width: 49%;*/
    height: 800px;
    }  
}
@media screen and (max-width: 1440px) {
    #filterposts .et_pb_post {
/*      width: 49%;*/

    }  
}
@media screen and (max-width: 1280px) {
    #filterposts .et_pb_post {
/*      width: 49%;*/
/*      height: 650px;*/
    }  
}
@media screen and (max-width: 1024px) {
    #filterposts .et_pb_post {
/*      width: 48.7%;*/
        height: 820px;
    }
    #filter-menu li a {
        font-size: 16px;
        color: #000;
        font-weight: 700;
        text-transform: uppercase!important;
        display: block;
        text-decoration: none;
        transition: all ease-in-out 0.5s;
    }
}
@media screen and (max-width: 983px) {
    #filterposts .et_pb_post {
      height: 700px;
    }
}
#filterposts .et_pb_post h2, #filterposts .et_pb_post .post-meta, #filterposts .et_pb_post div {
    padding-left: 30px;
    padding-right: 30px;
}
#filterposts .post-content p {
     padding-bottom: 10px; 
}
#filterposts .et_pb_post h2, #filterposts .et_pb_post p {
    color: #a79c56;
}
#filter-menu {
    width: 100%;
    float: left;
}
#filter-menu ul {
    list-style: none;
    width: 100%;
    margin: 0 auto; 
}
#filter-menu li {
    float: left;
    width: 20%;
    margin: 0 auto;
    text-align: center;
}
#filter-menu li a {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase!important;
    display: block;
    text-decoration: none;
    transition: all ease-in-out 0.5s;
}
#filter-menu li a:hover {
    color: #a79c56;
    transition: all ease-in-out 0.5s;
}
#filter-menu li a.active {
    color: #a79c56;
    transition: all ease-in-out 0.5s;
}
@media screen and (max-width: 1024px) {
    #filter-menu li a {
        font-size: 16px;
        color: #000;
        font-weight: 700;
        text-transform: uppercase!important;
        display: block;
        text-decoration: none;
        transition: all ease-in-out 0.5s;
    }
    #filter-menu {
        width: 95%;
    }
}
@media screen and (max-width: 980px) {
  #filterposts .et_pb_post {
    width: 100%;
    height: auto;
    float: none;
  }
  #filterposts .et_pb_post h2.entry-title {
    font-size: 18px !important;
  }
  #filterposts .et_pb_post .post-content a {
    position: relative;
    width: auto;
    background: transparent;
    opacity: 1;
    padding: 0;
    display: inline-block;
    font-size: 13px;
  }

  #filterposts .et_pb_post:after {
    display: none;
  }
}
@media screen and (max-width: 983px) {
    #filter-menu {
        float: none;
    }
    #filter-menu li {
        float: none;
        width: 100%;
   }
}
#stores-4-col-module span a {
    color: #fff!important;
}

#events-fullwidth .meta h1 {
    color: #fff;
    text-align: center;
    margin-top: 10px;
}
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
    margin-bottom: 10px;
}
@media screen and (max-width: 1440px) {
    #about-text-brand.et_pb_text_2 {
        max-width: 70% !important;
    }   
}
@media screen and (max-width: 1300px) {
    #about-text-brand.et_pb_text_2 {
        max-width: 80% !important;
    }   
}
@media screen and (max-width: 1024px) {
    #about-text-brand.et_pb_text_2 {
        max-width: 97%;
    }   
}
/*#portfolio-brands .et_pb_portfolio_item {
    width: 20%!important;
}*/
#portfolio-brands .et_pb_portfolio_item {
    padding-right: 0px!important;
}
#portfolio-brands.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    display: block;
    overflow: hidden;
    height: auto;
    margin: -1px -1px 0 0;
    padding: 10px 20px;
    border: 0px solid transparent;
    color: #000;
    background-color: transparent;
    text-transform: uppercase;
}
#portfolio-brands.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #a79c56;
    font-weight: 900;
}

/*
@media screen and (max-width: 1920px) {
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
        width: 19.59%;
        height: 400px;
    }    
}
@media screen and (max-width: 1600px) {
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3{
    margin-top: 30% !important;
}
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
        width: 19.5%;
        height: 350px;
    }    
}
@media screen and (max-width: 1440px) {
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
        width: 19.47%;
        height: 330px;
    }    
}
@media screen and (max-width: 1280px) {
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
            width: 32.59%;
    height: 370px;
    }    
    
    
}
*/
@media screen and (max-width: 1024px) {
.et_pb_slide_content,
.et_pb_text_1,
.et_pb_text_8,
.et_pb_testimonial_0.et_pb_testimonial *,
.et_pb_testimonial_1.et_pb_testimonial *,
.et_pb_testimonial_2.et_pb_testimonial *,
.et_pb_text_inner
{
font-size: 16px !important;
}

.et_pb_promo_description p{
    max-width: 80% !important;
font-size: 16px !important;
}
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
       /* width: 32.59%;*/
        height: 200px;
    }    
}
@media screen and (max-width: 980px) {
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
        width: 33% !important;
        height: 250px;
    }
    /* .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item {
        float: left;
        clear: none;
        width: 28% !important;
        margin: 5px 5px 0 0 !important;
        height: 270px;
    } */
}
@media screen and (max-width:767px) {
    .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
        width: 100% !important;
        height: auto;
    }
    .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item {
        float: none;
        clear: none;
        width: 100% !important;
        margin: 0 !important;
        height:auto;
    }
    .et_pb_column .woocommerce ul.products {
        margin: 0 0 0em;
        padding: 0;
        list-style: none outside;
        clear: both;
         padding: 0px; 
         padding-top: 0px; 
        padding-right: 0;
         background: transparent; 
    }
}

#left-area {
    float: none;
    padding: 0;
    width: 100%;
}
#left-area ul.products {
    padding: 5px !important;
    padding-top: 0!important;
    padding-left: 10px !important;
    line-height: 1.7 !important;
    list-style: none !important;
    background: transparent;
}
#left-area ul.products li.product {
    width: 32.8%;
    margin-right: 5px;
    height: 480px;
    border: 1px solid rgba(167, 156, 86, 1);
}
.et_overlay {
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 0px solid transparent; 
    opacity: 0;
    background: rgba(167, 156, 86, 0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -o-backface-visibility: hidden;
}
.woocommerce .et_overlay:before,
.wcpscwc-product-slider .et_overlay:before{
    position: absolute;
    top: 55%;
    left: 50%;
    margin: -24px 0 0 -37px;
    font-size: 30px;
    font-family: "roboto-slab"!important;
    text-align: center;
    font-weight: 900;
    text-transform: uppercase;
    content: "view";
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    color: #fff;
}

.toggle-default-handling.ship, .toggle-default-handling.pickup{
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.shipping-calculator-button{
	font-weight: 500;
	font-style: italic;
	color: #555;
}

.toggle-default-handling.ship:hover, .toggle-default-handling.pickup:hover{
	text-decoration: underline;
}

/*'Roboto Slab'*/
.woocommerce .et_overlay {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
@media screen and (max-width:1024px) {
    #left-area ul.products li.product {
        width: 32.71%!important;
        margin-right: 5px!important;
        height: 370px!important;
    }
}
@media screen and (max-width:980px) {
strong, b, h4, h1, h5{
font-weight: lighter !important;
}
    #left-area ul.products li.product {
        width: 32.5%!important;
        margin-right: 5px!important;
        height: 300px!important;
    }
}
@media screen and (max-width:767px) {
    #left-area ul.products li.product {
        width: 100%!important;
        margin-right: 0px!important;
        height: 100% !important;
        float: none;
    }
    #left-area ul.products {
        padding: 0px !important;
    }

}

/* @media screen and (max-width:415px) {
.et_header_style_split .mobile_menu_bar{
    left: 45% !important;
} */

.owl-item .item .product_container{
padding-top:10px;
padding-bottom:10px;
}
}
@media screen and (max-width:980px) {
    .woocommerce div.product div.summary {
        margin-bottom: 2em;
        width: 100%;
    }
    .entry-summary span.woocommerce-Price-amount {
        color: #000;
    }
}
.related h2.woocommerce-loop-product__title {
    font-size: 22px!important;
    font-weight: 900;
    color: #a79c56;
}
.related.products span.price {
    font-size: 18px!important;
    margin-left: 10%!important;
    margin-right: 10%!important;
}
.woocommerce .related.products ul li.product .price {
    margin: 0!important;
    color: #000!important;
    font-size: 20px;
    background: transparent;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.entry-summary p.price ins {
    color: #a79c56;
}
.posted_in a {
    color: #a79c56;
    font-weight: 900;
    text-decoration: none;
}
.woocommerce a.button {
    color: #a79c56;
}
.woocommerce a.button:hover {
    color: #000;
}

@media screen and (max-width:1367px) {
#post-40 .et_pb_container .clearfix{
height: 430px !important;
}

}

@media (max-width:768px) and (max-height:1024px) {
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3{
        margin-top: 22% !important;
}
}


@media screen and (max-height:736px) {
#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3{
        margin-top: 15% !important;
}
}

.no-margin-bottom .et_pb_column{
margin-bottom: 0 !important;

}

.no-padding-top{
padding-top: 0 !important;
}


h2.woocommerce-loop-product__title{
    font-weight: 600 !important;
    font-size: 16px !important;
	padding: 0 5px!important;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}


.woocommerce ul.products li.first, .woocommerce-page ul.products li.first
    {
        clear: initial !important;
    }
    
@media (max-width:1920px) {    
    .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form {
/*          width: 20%!important;  */
    }
}

@media (max-width:1025px) {   

div#about-text-brand.et_pb_text_2{
max-width: 85% !important;
}
}
@media (max-width:1024px) {    
    .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form {
         width: 40%!important; 
    }

    /* .slick-track{
        transform: translate3d(0px, 0px, 0px) !important;
        transition: unset !important;
        -webkit-transition: unset !important;
        -moz-transition: unset !important;
        -ms-transition: unset !important;
        -o-transition: unset !important;
        width: auto !important;
        -webkit-transform: translate3d(0px, 0px, 0px) !important;
        -moz-transform: translate3d(0px, 0px, 0px) !important;
        -ms-transform: translate3d(0px, 0px, 0px) !important;
        -o-transform: translate3d(0px, 0px, 0px) !important;
} */

}
@media (max-width:767px) {    
    .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form {
         width: 60%!important; 
    }

#events-fullwidth.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3{
margin-top: 15% !important;
}
}
@media (max-width:600px) {    
    .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form {
         width: 80%!important; 
    }
}


#footer-bottom{
display: none;
}

#events-row .modal {
	height: 35% !important;
}
#filterable-events-section p.dp-post-excerpt {
	display: none;
}
#filterable-events-section .et_pb_portfolio_item h2 {
	margin-bottom: 10px;
}

.wpcs_product_carousel_slider .title {
    font-family: "roboto-slab", Arial, sans-serif !important;
	
}

/* Home Banner*/

@media (max-width: 1921px){
#banner .et_pb_slide_0 .et_pb_container{
	    transform: translateX(-19%);
}
}
@media (min-width: 1921px){
	#banner .et_pb_slide_0 .et_pb_container{
	    transform: translateX(-16.5%) !important;
	}
}

@media (max-width: 1600px){
#banner .et_pb_slide_0 .et_pb_container{
	    transform: translateX(-22%);
}
}

@media (max-width: 1440px){
#banner .et_pb_slide_0 .et_pb_container{
	    transform: translateX(-21%);
}
}

@media (max-width: 1280px){
#banner .et_pb_slide_0 .et_pb_container{
	    transform: translateX(-19.5%);
}
}

@media (max-width: 1024px){
#banner .et_pb_slide_0 .et_pb_container{
	    transform: translateX(-14.5%);
}
}

@media (max-width: 479px){
    .et_pb_column .woocommerce ul.products .slick-list li.product:nth-child(n){
        width: auto !important;
        margin: 0 !important;
        float: left;
    }
}